| Elektra 0.11.0

Namespaces | Functions
src/backend.cpp File Reference

Implementation of backend. More...

`#include <backend.hpp>`
`#include <backends.hpp>`
`#include <helper/keyhelper.hpp>`
`#include <kdbmodule.h>`
`#include <kdbplugin.h>`
`#include <kdbprivate.h>`
`#include <kdbease.h>`
`#include <algorithm>`
`#include <cassert>`
`#include <kdb.hpp>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Functions
std::ostream & | kdb::tools::operator<< (std::ostream &os, Backend const &b)
| Prints the current status.

## Detailed Description

Implementation of backend.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)